@font-face{
	font-family:'trajan_probold';
	src:url('../fonts/trajan_pro_bold-webfont.eot');
	src:url('../fonts/trajan_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/trajan_pro_bold-webfont.woff') format('woff'),
		url('../fonts/trajan_pro_bold-webfont.ttf') format('truetype'),
		url('../fonts/trajan_pro_bold-webfont.svg#trajan_probold') format('svg');
}
@font-face{
	font-family:'trajan_proregular';
	src:url('../fonts/trajan_pro_regular-webfont.eot');
	src:url('../fonts/trajan_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/trajan_pro_regular-webfont.woff') format('woff'),
		url('../fonts/trajan_pro_regular-webfont.ttf') format('truetype'),
		url('../fonts/trajan_pro_regular-webfont.svg#trajan_proregular') format('svg');
}
html,body{height:100%;}
body{
	background:#fbd7b9;
	color:#0b0c0c;
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:0;
	min-width:980px;
}
img{border:0;}
a{
	color:#f2b143;
	text-decoration:underline;
}
a:hover{color:#d5532d;}
input,
textarea,
select{
	color:#000;
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	border-style:none;
	margin:0;
	padding:0;
}
.bg-body{
	left:0;
	position:absolute;
	top:0;
	min-height:100%;
	min-width:100%;
	z-index:-1;
}
#wrapper{
	margin:0 auto;
	min-height:100%;
	overflow:hidden;
	position:relative;
	width:100%;
}
.w1{
	margin:35px auto 0;
	width:980px;
}
.w2{
	background:#fff;
	padding:19px 23px 0 27px;
	width:720px;
}
#twocolumns:after,
#nav li:after,
.form-contact:after{
	clear:both;
	content:'';
	display:block;
}
#twocolumns{
	min-height:864px;
	padding:0 0 18px 5px;
}
#content{
	float:left;
	padding:21px 0 30px;
	position:relative;
	width:425px;
}
#content h1{
	color:#ceb69c;
	font:34px/33px 'trajan_proregular', serif;
	letter-spacing:-2px;
	margin:0 0 49px -5px;
	overflow:hidden;
	text-transform:uppercase;
}
#content.what-we-make h1{color:#ceb69c;}
#content.where-find-us h1{color:#ceb69c;}
#content.talk-to-us h1{color:#ceb69c;}
#content p{margin:0 0 14px;}
#content dl{margin:0 0 60px;}
#content dt{
	background:url(../images/sprite.png) no-repeat 0 -197px;
	font-weight:bold;
	padding:0 0 0 24px;
}
#content dd + dt{margin-top:5px;}
#content dd{margin:0 0 0 24px;}
.slogan{
	color:#e2d3c4;
	font:44px/48px Georgia, sans-serif;
	margin:0;
	padding:0 0 30px;
}
#content .contact{
	bottom:3px;
	left:0;
	max-width:450px;
	overflow:hidden;
	position:absolute;
	white-space:nowrap;
}
.a{height:100px;}
.stockists-block{margin:-8px 0 0;}
#content .stockists-block p{margin:0;}
.stockists-list{
	border-bottom:1px solid #ccc;
	font-size:11px;
	line-height:12px;
	list-style:none;
	margin:-31px 0 31px;
	overflow:hidden;
	padding:14px 0 15px;
	width:454px;
	padding-bottom:30px;
}
.stockists-list li{
	float:left;
	padding:31px 10px 0 0;
	width:205px;
}
.stockists-list a{
	cursor:pointer;
	color:#858585;
	display:table;
	text-decoration:none;
	width:100%;
}
.stockists-list a:hover{text-decoration:underline;}
.stockists-list img{
	float:left;
	margin:0 9px 0 0;
	vertical-align:middle;
}
.stockists-list span{
	display:table-cell;
	vertical-align:middle;
}
#content .section + .section{padding:10px 0 0;}
.section .title{margin:0 0 16px;}
.section .title img{
	margin:0 20px 0 0;
	max-width:50%;
	vertical-align:middle;
}
.section .title span{
	display:inline-block;
	vertical-align:middle;
	max-width:50%;
}
#content .section dt{
	background:none;
	padding:0;
}
#content .section dd{margin:0;}
#content .section dl p{margin:0;}
.facebook-block{margin:-9px 0 31px;}
.facebook-block img{
	max-width:50%;
	margin:0 7px 0 6px;
	vertical-align:middle;
}
.facebook-block span{
	display:inline-block;
	vertical-align:middle;
	width:250px;
}
.form-contact{
	color:#686868;
	font-size:11px;
	padding:0 2px;
	margin-bottom: 40px;
}
.form-contact .row{
	float:left;
	width:100%;
}
.form-contact .row + .row{margin-top:19px;}
.form-contact label{float:left;}
.form-contact input[type="text"],
.form-contact textarea{
	background:#fafafa;
	border:1px solid #d8d8d8;
	clear:left;
	float:left;
	font-size:11px;
	line-height:14px;
	margin:11px 0 0;
	padding:15px 10px;
	width:294px !important;
}
.form-contact textarea{
	height:100px !important;
	overflow:auto;
	width:380px !important;
}
.form-contact .error input[type="text"],
.form-contact .error textarea,
.form-contact .not-valid input[type="text"],
.form-contact .not-valid textarea{
	background:#fbeeea;
	border-color:#d5542f;
}
.form-contact .error-message,
.form-contact .not-valid-message{
	clear:left;
	color:#d75c38;
	display:none;
	float:left;
	margin:5px 0 -4px;
}
.form-contact .error .error-message,
.form-contact .not-valid .not-valid-message{display:block;}
.form-contact input[type="submit"]{
	background:#fafafa;
	border:1px solid #d8d8d8;
	cursor:pointer;
	float:left;
	height:47px;
	margin:0;
	overflow:visible;
	padding:0 15px 3px;
}
.form-contact input[type="submit"]:hover{cursor:pointer;}
#sidebar{
	float:right;
	padding:0 0 10px;
	width:276px;
}
.logo{
	background:url(../images/sprite.png) no-repeat;
	display:block;
	height:122px;
	margin:0 0 17px auto;
	overflow:hidden;
	text-indent:-9999px;
	width:229px;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	list-style:none;
	margin:0;
	padding:0 0 44px;
}
#nav li{
	padding:0 0 4px;
	vertical-align:top;
}
#nav a{
	color:#fff;
	float:left;
	font:24px/26px 'trajan_proregular', serif;
	padding:14px 13px 12px;
	text-decoration:none;
	text-transform:uppercase;
}
#nav .welcome{
	background:#ceb596;
	margin:0 0 0 93px;
	width:293px;
}
#nav .what-we-make{
	background:#ceb596;
	margin:0 0 0 63px;
	width:293px;
}
#nav .where-find-us{
	background:#ceb596;
	margin:0 0 0 17px;
	width:386px;
}
#nav .talk-to-us{
	background:#ceb596;
	margin:0 0 0 73px;
	width:318px;
}
.visual{
	border:12px solid #fff;
	vertical-align:top;
}
.visual-wide{
	border:12px solid #fff;
	vertical-align:top;
}
#sidebar .visual{
	display:block;
	margin:0 0 0 60px;
}

#sidebar .visual-wide{
	display:block;
	margin:0 0 0 20px;
}
#footer{
	background:#333;
	color:#fff;
	font-size:11px;
	margin:0 -9999px;
	overflow:hidden;
	padding:16px 9999px 17px;
	position:absolute;
	bottom:0px;
}
#footer > .holder{
	margin:0 -23px 0 -27px;
	width:770px;
}
#footer p{margin:0;}
#footer a{
	color:#fff;
	text-decoration:none;
}
#footer a:hover{text-decoration:underline;}
.facebook{
	background:url(../images/sprite.png) no-repeat 0 -132px;
	float:right;
	height:19px;
	margin:0 0 0 10px;
	overflow:hidden;
	text-indent:-9999px;
	width:19px;
}
.instagram{
	background:url(../images/sprite.png) no-repeat -19px -132px;
	float:right;
	height:19px;
	margin:0 0 0 10px;
	overflow:hidden;
	text-indent:-9999px;
	width:19px;
}
#menu-list{
	padding-left:20px;
	line-height:28px;
}